.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7cf51feb-1c08-94dd-ea37-e98ee02dddd2 {
display: flex;
flex-direction: column;
gap: 24px;
}.lfr-layout-structure-item-e18036ef-a181-e23c-24c0-02c280d9e941 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-88875747-9914-7686-74d5-557c7d704e70 {
display: flex;
flex-direction: column;
gap: 8px;
}.lfr-layout-structure-item-b994cf3e-e15e-156d-ac14-250c584abc14 {
font-size: 45px !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: 24px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-629dcd70-07f4-5571-b939-4e2c98e656c8 {
font-size: 18px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-629dcd70-07f4-5571-b939-4e2c98e656c8 {
line-height: 240%;
}.lfr-layout-structure-item-18036847-bc86-e7b7-594d-f4b255ee5b7c {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-18036847-bc86-e7b7-594d-f4b255ee5b7c p {
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 240%;
}.lfr-layout-structure-item-5652b040-c9d3-be88-d146-3a73e379897f {
margin-bottom: 40px !important;
margin-top: 80px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-5a15358f-b1dc-33c3-cb62-9b5d1df3acfd {
display: flex;
flex-direction: column;
gap: 24px;
}.lfr-layout-structure-item-efdea667-c372-c895-67b8-2dc7365fb799 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-7ed0fccf-b12a-0966-1dc5-3cb7028289c1 {
margin-bottom: 40px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-2fe583b8-9f2f-7f99-f3d4-d64473d61f9d {
font-size: 18px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-2fe583b8-9f2f-7f99-f3d4-d64473d61f9d {
line-height: 240%;
}.lfr-layout-structure-item-075c81b7-f449-7625-a316-5db386b6e5d1 {
display: flex;
flex-direction: column;
gap: 8px;
}.lfr-layout-structure-item-1123fa0c-bd6a-9afc-e19c-3a9e6cd7f003 {
margin-bottom: 80px !important;
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-f10bd4f7-902b-07e1-037c-c5df361633d2 {
background-color: var(--white) !important;
margin-top: 40px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-18036847-bc86-e7b7-594d-f4b255ee5b7c {
padding-left: 8px !important;
padding-right: 8px !important;
}
.lfr-layout-structure-item-5652b040-c9d3-be88-d146-3a73e379897f {
padding-left: 8px !important;
padding-right: 8px !important;
}
.lfr-layout-structure-item-1123fa0c-bd6a-9afc-e19c-3a9e6cd7f003 {
padding-left: 8px !important;
padding-right: 8px !important;
}
}